.product-detail-alternative.order-list .product-list .table .td.item { min-width: 120px; white-space: normal; }
.product-detail-alternative.order-list .product-list .table .td.price span { width: 5.3em; }

@media (min-width: 940px) {
	.product-detail-alternative.order-list .product-list .table .td.price span { display: block; }
}
